## fcheck 2.7.59

=== debian/changelog ===
fcheck (2.7.59-22) unstable; urgency=medium

  * Bump Standards-Version up to 4.3.0
  * Bump debhelper to 12

 -- Francois Marier <francois@debian.org>  Fri, 01 Mar 2019 22:11:45 -0800

fcheck (2.7.59-21) unstable; urgency=medium

  * Bump copyright year in debian/copyright
  * Bump Standards-Version to 4.2.0

 -- Francois Marier <francois@debian.org>  Thu, 23 Aug 2018 23:38:32 -0700

fcheck (2.7.59-20) unstable; urgency=medium

  * Run wrap-and-sort
  * Update VCS URLs for salsa
  * Bump debhelper compat to 11
  * Bump Standards-Version to 4.1.4
  * Use HTTPS URL in debian/copyright
  * Remove trailing whitespace from debian/rules and debian/changelog

 -- Francois Marier <francois@debian.org>  Sun, 06 May 2018 14:34:56 -0700

fcheck (2.7.59-19) unstable; urgency=medium

  * Use nocache in the default cronjob (and depend on the nocache package)
  * Bump Standards-Version to 3.9.6
  * Bump debhelper compatibility to 9
  * Switch to a machine-readable copyright file
  * Use canonical VCS URLs

 -- Francois Marier <francois@debian.org>  Thu, 18 Sep 2014 22:56:30 +1200

fcheck (2.7.59-18) unstable; urgency=low

  * Remove deprecated assignment to $[ (closes: #660081)

 -- Francois Marier <francois@debian.org>  Sat, 18 Feb 2012 19:27:20 +1300

fcheck (2.7.59-17) unstable; urgency=low

  * Split all upstream patches into DEP-3 patches (closes: #643113)
  * Add historical upstream changelog

 -- Francois Marier <francois@debian.org>  Wed, 12 Oct 2011 21:32:05 +1300

fcheck (2.7.59-16) unstable; urgency=low

  * Replace /lib/init/rw/ with /run/ in fcheck.cfg (closes: #633051)

  * Bump Standards-Version up to 3.9.2
  * Add empty rules to debian/rules (lintian warnings)
  * Add debhelper placeholder to the postinst

 -- Francois Marier <francois@debian.org>  Mon, 11 Jul 2011 22:19:01 +1200

fcheck (2.7.59-15) unstable; urgency=low

  * Bump Standards-Version up to 3.9.1
  * Bump debhelper compatibility to 8

 -- Francois Marier <francois@debian.org>  Wed, 22 Dec 2010 16:10:08 +1300

fcheck (2.7.59-14) unstable; urgency=medium

  * Fix configfile error during installation (closes: #574197)
  * Add /etc/.bzr/ and /etc/.hg/ to fcheck.cfg (closes: #574639)
  * Delete config files on purge

 -- Francois Marier <francois@debian.org>  Tue, 23 Mar 2010 19:38:43 +1300

fcheck (2.7.59-13) unstable; urgency=low

  * Remove Maurizio Lemmo from the uploaders field since he has retired
    from Debian (closes: #572674)

 -- Francois Marier <francois@debian.org>  Sat, 06 Mar 2010 09:54:53 +1300

fcheck (2.7.59-12) unstable; urgency=low

  * Bump Standards-Version to 3.8.4
  * Point homepage to the wayback machine now that geocities is gone
  * Switch to 3.0 (quilt) source format

 -- Francois Marier <francois@debian.org>  Tue, 16 Feb 2010 15:52:06 +1300

fcheck (2.7.59-11) unstable; urgency=low

  * Add support for a local config file (closes: #553384)
  * Update debian/copyright and debian/watch due to closure of geocities

 -- Francois Marier <francois@debian.org>  Thu, 05 Nov 2009 12:15:54 +1300

fcheck (2.7.59-10) unstable; urgency=low

  * Set myself as maintainer with Maurizio's permission
  * Run the cronjob with nice and ionice
  * Add a note in README.Debian on using fcheck on a laptop
  * Add mailx to the dependencies (closes: #514373)
  * Fix typo in package description (closes: #432720)
  * Exclude two directories which cause problems (LP: #47408)
  * Switch default checksum utility to sha256sum
  * Add a logcheck rule (closes: #484162, LP: #236883)
  * Move the manpage to section 8

  * Bump Standards-Version to 3.8.3
  * Bump debhelper compatibility to 7
  * debian/copyright: cleanup copyright notice
  * debian/control: add homepage and git vcs fields
  * debian/control: cleanup dependencies
  * debian/rules: rewritten from scratch
  * Add watch file
  * Remove upstream INSTALL

 -- Francois Marier <francois@debian.org>  Thu, 01 Oct 2009 23:18:03 +1300

fcheck (2.7.59-9) unstable; urgency=low

  * Changed Maintainer field.
  * Added debian/postrm file. Deleting fcheck.dbf on purge. Thanks to Justin
    Pryzby and Lars Wirzenius (closes: #330377)
  * Bumped Standards-Version to 3.7.2.2, no changes required.
  * Moved debhelper to Build-Depends. (Policy Violation 7.6).
  * Fix debian/rules, updating to debhelper version 4, from deprecated version.

 -- Maurizio Lemmo (Tannoiser) <tannoiser@debian.org>  Thu, 15 Mar 2007 23:40:31 +0100

fcheck (2.7.59-8) unstable; urgency=low

  * fix CVE-2006-1753. Steve Kemp and the Debian Security Audit Project found
    a security flaw allows artbitrary files to be truncated or created by
    local user. Fixing use /var/run/ instead of /var/tmp suggested from Steve
    Kemp (thanks).
  * Bump standard version to 3.6.2.0
  * Fix new fsf address in debian/copyright

 -- Maurizio Lemmo (Tannoiser) <tannoiser@tenzione.it>  Thu, 13 Apr 2006 10:50:23 +0200

fcheck (2.7.59-7) unstable; urgency=low

  * New maintainer (closes: #275035)
  * debian/postinst: rebuild db on upgrade isn't useful or maybe wrong.
    (closes: #295348)
  * Acknowledge NMU. (closes: #105556, #126943, #134799, #97591, #159478)
  * Verify and Acknowledge NMU. (closes: #182847)

 -- Maurizio Lemmo (Tannoiser) <tannoiser@tenzione.it>  Mon, 21 Feb 2005 12:25:36 +0100

fcheck (2.7.59-6) unstable; urgency=low

  * QA upload.  Set Maintainer to QA group while Graham Simpson
    acquires a new sponsor.  (#275035)
  * Bump Standards-Version to 3.6.1.
  * Change cronjob so that it only sends mail when files
    have changed.  (John Peach)  closes: #275013.
  * Don't install upstream INSTALL document.
  * Remove period from short description.
  * Use dh_installman instead of dh_installmanpages.

 -- Clint Adams <schizo@debian.org>  Mon, 25 Oct 2004 09:48:28 -0400

fcheck (2.7.59-5.1) unstable; urgency=low

  * Non-maintainer upload.
  * Use /etc/fcheck/fcheck.cfg as the default config file path.
    (closes: Bug#159478)
  * Fix some path names in postinst and copyright. (closes: Bug#126943)

