=== debian/control ===
Source: fcheck
Section: admin
Priority: optional
Maintainer: Francois Marier <francois@debian.org>
Standards-Version: 4.3.0
Build-Depends: debhelper (>= 12)
Build-Depends-Indep: perl
Homepage: http://web.archive.org/web/20050415074059/www.geocities.com/fcheck2000/
Vcs-Git: https://salsa.debian.org/debian/fcheck.git
Vcs-Browser: https://salsa.debian.org/debian/fcheck

Package: fcheck
Architecture: all
Depends: bsd-mailx | mailx, file, nocache, ${misc:Depends}, ${shlibs:Depends}
Description: IDS filesystem baseline integrity checker
 The fcheck utility is an IDS (Intrusion Detection System)
 which can be used to monitor changes to any given filesystem.
 .
 Essentially, fcheck has the ability to monitor directories, files
 or complete filesystems for any additions, deletions, and modifications.
 It is configurable to exclude active log files, and can be run as often
 as needed from the command line or cron making it extremely difficult to
 circumvent.
