=== debian/watch ===
# There is no known upstream source for this package now that geocities is dead.
